@CHARSET "UTF-8";
.recommend_title { height:40px; background:url('../images/bg_h40.jpg'); }
.recommend_title ul { list-style:none; margin:0; padding:0; }
.recommend_title ul li a { color:#666; text-decoration:none; font-size:0.9em; }
.recommend_title ul li a:hover { color:#000; }
.recommend_image { height:188px; background:#efefef url('http://media.taaze.tw/showLargeImage.html?sc=11100569424&height=170&width=120') no-repeat 10px center; position:relative; cursor:pointer; }
.recommend_image div#recommend_shop { display:none; width:26px; height:26px; background:url('../images/roll_cart1.png') no-repeat; position:absolute; top:10px; left:10px; text-align:center; line-height:26px; color:#fff; font-weight:bold; }
.recommend_image div#discountText { width:56px; height:56px; background:url('../images/discount.png') no-repeat; position:absolute; top:100px; left:110px; text-align:center; line-height:15px; color:#fff; font-weight:bold; padding-top:13px; }
.recommend_word { background:#efefef; padding:3px 10px 5px 10px; }
.recommend_word ul li span {color:#e20080; font-size:1.1em; font-weight:bold; margin-right:3px; margin-left:3px; }
